Subject: Guix Consensus Document process ratified!

From: Ludovic Courtès <[email-masked]>
Date: Thu, 06 Feb 2025 22:40:15 +0100

Hello Guix,

The Guix Consensus Document (GCD) deliberation process was set to expire
yesterday, February 5th, anywhere on Earth.  I was quite impatient so I
checked the results¹: 22 team members expressed support; quorum was 25%
of 44 people², or 11 people, so we’re good.  The GCD process is accepted!

Really happy that we can move forward with this and thankful to everyone
who participated.

Simon, Noé: let’s coordinate to update guix-consensus-documents.git and
to communicate.

Ludo’.

¹ Here’s what I collected from the deliberation thread at
  <https://issues.guix.gnu.org/74736>:

  * Support (team members)

    - Andreas Enge
    - André Batista
    - Andrew Tropin
    - Efraim Flashner
    - Ekaitz Zarraga
    - Eric Bavier
    - Florian Pelz
    - Guillaume Le Vaillant
    - Ian Eure
    - Janneke Nieuwenhuizen
    - jgart
    - Lars-Dominik Braun
    - Laurent Gatto
    - Liliana Marie Prikler
    - Ludovic Courtès
    - Maxim Cournoyer
    - Nicolas Goaziou
    - Ricardo Wurmus
    - Sharlatan Hellseher
    - Tanguy Le Carrour
    - Tobias Geerinckx-Rice
    - 宋文武 (iyzsong)

  * Support (other contributors)

    - David Thompson
    - Gabriel Wicki
    - Hilton Chain
    - Timothy Sample
    - Zheng Junjie

  * Accept (other contributors)

    - Hartmut Goebel

² “./etc/teams.scm list-teams |recsel -P members |sort -u |wc -l”
  returns 44 as of c8c025973bf9bfc060b7cc82c6b025ebd87ffa2f, but that
  includes one blank line.